Bug 148599 - [patch] devel/bmake: update to 20100618 snapshot
[patch] devel/bmake: update to 20100618 snapshot
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
Depends on:
  Show dependency treegraph
Reported: 2010-07-14 14:50 UTC by swell.k
Modified: 2010-08-19 14:00 UTC (History)
0 users

See Also:

a.diff (3.86 KB, patch)
2010-07-14 14:50 UTC, swell.k
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description swell.k 2010-07-14 14:50:02 UTC
- update
- inherit CC and CFLAGS from MAKE_ENV
- respect SH for boot-strap
- install actual man page, not a processed one by catman(1)
- sort plist
Comment 1 Edwin Groothuis freebsd_committer 2010-07-14 14:50:41 UTC
Maintainer of devel/bmake,

Please note that PR ports/148599 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2010-07-14 14:50:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 to.my.trociny 2010-07-14 15:00:07 UTC
The patch approved. Thank you.

Mikolaj Golub
Comment 4 Mark Linimon freebsd_committer 2010-07-24 03:59:00 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Dmitry Marakasov freebsd_committer 2010-08-19 04:21:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 6 dfilter freebsd_committer 2010-08-19 13:57:14 UTC
amdmi3      2010-08-19 12:57:05 UTC

  FreeBSD ports repository

  Modified files:
    devel/bmake          Makefile distinfo pkg-plist 
  - Update to 20100618
  PR:             148599
  Submitted by:   Anonymous <swell.k@gmail.com>
  Approved by:    Mikolaj Golub <to.my.trociny@gmail.com> (maintainer)
  Revision  Changes    Path
  1.4       +9 -5      ports/devel/bmake/Makefile
  1.3       +6 -6      ports/devel/bmake/distinfo
  1.4       +15 -13    ports/devel/bmake/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Dmitry Marakasov freebsd_committer 2010-08-19 13:57:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!